/* ------------------ GENERAL FORMATTING ------------------ */
body
{
	background: #535353;
}

p
{
	font-family: Times New Roman;
	font-size: 13pt;
	color: #2f1e16;
	margin: 0px 0px 20px 0px;
	line-height: 16pt;
}

td, li
{
	font-family: Times New Roman;
	font-size: 13pt;
	color: #2f1e16;
}


h1
{
	font-family: Georgia, Times New Roman;
	font-size: 18px;
	color: #cd0620;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-transform: uppercase;
}

h2
{
	font-family: Georgia, Times New Roman;
	font-size: 16px;
	color: #6a5c5b;
	line-height: 22px;
	margin: 14px 0px 0px 0px;
	padding: 0px;
	font-weight: normal;
}

.relax
{
	font-family: Georgia, Times New Roman;
	font-size: 14px;
	color: #6a5c5b;
	line-height: 20px;
	margin: 14px 0px 0px 0px;
	padding: 0px;
	font-weight: normal;
}

.tipsheader
{
	font-family: arial, verdana,helvetica,'sans serif';
	font-size: 14px;
	color: #cd0620;
	line-height: 18px;
}

.quotebox
{
	width: 720px;
	background: #dddddd;
	border: 1px solid #999999;
	padding: 10px 20px 20px 20px;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
}

.quotebox p,
.quotebox a:link,
.quotebox a:active,
.quotebox a:visited,
.quotebox a:hover
{
	font-family: Arial;
	font-size: 12px;
	text-align: left;
}

.quotebox h2
{
	font-family: Georgia, Times New Roman;
	font-size: 14px;
	color: #cd0620;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-transform: uppercase;
}

/* ------------------ STRUCTURAL FORMATTING ------------------ */

.container
{
	width: 900px;
	background: #FFFFFF;
	text-align: left;
	font-family: Times New Roman;
	font-size: 12px;
	color: #561413;
	position: relative;
}


.content
{
	padding: 0px 20px 0px 20px;
}

.pagebox
{
	width: 790px;
	float: left;
}

.pagecontent
{
	padding: 20px 50px 20px 50px;
	font-family: Times New Roman;
	font-size: 13pt;
	color: #2f1e16;
}

.servicetext {
	display: block;
	position: absolute;
	top: 25px;
	right: 10px;
	font-family: Arial;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #868686;
}


.spacer
{
	width: 1px;
	height: 400px;
	float: left;
}

.welcomespacing
{
	padding: 30px 0px 0px 50px;
}

.sidebar
{
	width: 300px;
	background: #DDDDDD;
	border: 5px solid #999999;
	float: right;
}

.sidebartext
{
	padding: 20px;
	font-family: arial, verdana,helvetica,'sans serif';
	font-size: 11px;
	color: #222222;
	line-height: 14px;
}

.footerbox
{
	width: 900px;
	height: auto;
	background: #000000; url('images/footer-bg.jpg') no-repeat;
	font-family: arial, verdana,helvetica,'sans serif';
	font-size: 10px;
	color: #666666;
	line-height: 18px;
}


/* ------------------ MENU FORMATTING ------------------ */

ul.menu
{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

li.menu
{
	display: inline;
	float: left;
	margin: 0px 4px 0px 0px;
	padding: 0px;
}


/* ------------------ LINK FORMATTING ------------------ */

a:link, a:visited, a:active 
{ 
	font-family: Times New Roman;
	font-size: 13pt;
	color: #561413;
	text-decoration: underline;
}

a:hover 
{
	font-family: Times New Roman;
	font-size: 13pt;
	color: #8f2e2e;
	text-decoration: none;
}


a.footer:link, a.footer:visited, a.footer:active 
{ 
	font-family: arial, verdana,helvetica,'sans serif';
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}

a.footer:hover 
{
	font-family: arial, verdana,helvetica,'sans serif';
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}